<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_club_dissmiss1.png</key>
            <dict>
                <key>frame</key>
                <string>{{140,329},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_club_dissmiss2.png</key>
            <dict>
                <key>frame</key>
                <string>{{361,462},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{130,55}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_club_enter1.png</key>
            <dict>
                <key>frame</key>
                <string>{{371,403},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_club_enter2.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,429},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{130,55}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_club_guanzhan1.png</key>
            <dict>
                <key>frame</key>
                <string>{{371,344},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_club_guanzhan2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,457},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{130,55}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_club_invite1.png</key>
            <dict>
                <key>frame</key>
                <string>{{312,291},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_club_invite2.png</key>
            <dict>
                <key>frame</key>
                <string>{{134,445},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{130,55}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_club_quickstart1.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,144},{152,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{152,63}}</string>
                <key>sourceSize</key>
                <string>{152,63}</string>
            </dict>
            <key>btn_club_quickstart2.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,209},{144,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,2},{144,59}}</string>
                <key>sourceSize</key>
                <string>{152,63}</string>
            </dict>
            <key>btn_club_quit_cancel1.png</key>
            <dict>
                <key>frame</key>
                <string>{{223,2},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_club_quit_cancel2.png</key>
            <dict>
                <key>frame</key>
                <string>{{213,75},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_club_quit_define1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_club_quit_define2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,75},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_club_room1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,284},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_club_room2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,400},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{130,55}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_dating_balcony_switch1.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,2},{63,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{63,66}}</string>
                <key>sourceSize</key>
                <string>{63,66}</string>
            </dict>
            <key>btn_dating_balcony_switch2.png</key>
            <dict>
                <key>frame</key>
                <string>{{444,67},{59,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,1},{59,64}}</string>
                <key>sourceSize</key>
                <string>{63,66}</string>
            </dict>
            <key>btn_dating_question.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,426},{36,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{36,36}}</string>
                <key>sourceSize</key>
                <string>{36,36}</string>
            </dict>
            <key>btn_list_dissolution1.png</key>
            <dict>
                <key>frame</key>
                <string>{{174,270},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_list_dissolution2.png</key>
            <dict>
                <key>frame</key>
                <string>{{134,388},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{130,55}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_list_invitation1.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,206},{136,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,57}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_list_invitation2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,343},{130,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{130,55}}</string>
                <key>sourceSize</key>
                <string>{136,57}</string>
            </dict>
            <key>btn_list_roomRules_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{371,291},{38,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,38}}</string>
                <key>sourceSize</key>
                <string>{38,38}</string>
            </dict>
            <key>btn_list_roomRules_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,388},{36,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{36,36}}</string>
                <key>sourceSize</key>
                <string>{38,38}</string>
            </dict>
            <key>btn_rule1.png</key>
            <dict>
                <key>frame</key>
                <string>{{320,238},{51,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{51,90}}</string>
                <key>sourceSize</key>
                <string>{51,90}</string>
            </dict>
            <key>btn_rule2.png</key>
            <dict>
                <key>frame</key>
                <string>{{424,128},{49,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,2},{49,86}}</string>
                <key>sourceSize</key>
                <string>{51,90}</string>
            </dict>
            <key>img_club_headshot_bottom.png</key>
            <dict>
                <key>frame</key>
                <string>{{328,144},{92,92}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{92,92}}</string>
                <key>sourceSize</key>
                <string>{94,94}</string>
            </dict>
            <key>img_club_list_player_name_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{422,179},{86,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{86,25}}</string>
                <key>sourceSize</key>
                <string>{88,27}</string>
            </dict>
            <key>img_club_quickstart_ren.png</key>
            <dict>
                <key>frame</key>
                <string>{{481,206},{22,21}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{22,21}}</string>
                <key>sourceSize</key>
                <string>{22,21}</string>
            </dict>
            <key>img_list_backplane.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,144},{170,138}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{170,138}}</string>
                <key>sourceSize</key>
                <string>{170,138}</string>
            </dict>
            <key>img_list_text_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{424,75},{43,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{43,2}}</string>
                <key>sourceSize</key>
                <string>{43,2}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubDesk.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:49c5fd19ee4e38ff3e9e14d70626b47f$</string>
            <key>textureFileName</key>
            <string>clubDesk.png</string>
        </dict>
    </dict>
</plist>
